﻿
h1 {
    font-family: var(--font-family-poppins);
    font-style: var(--font-style-normal);
    padding-bottom: 1rem;
}

h2 {
    font-family: var(--font-family-poppins);
    font-style: var(--font-style-normal);
    font-size: 3rem;
    font-weight: 700;
}

h3 {
    font-family: var(--font-family-poppins);
    font-style: var(--font-style-normal);
    font-size: 1.8rem;
    font-weight: 500;
}

p {
    font-size: 1.8rem;
    max-width: 1300px;
    font-family: var(--font-family-montserrat);
    font-style: var(--font-style-normal);
}

ul {
    font-family: var(--font-family-montserrat);
    font-style: var(--font-style-normal);
    font-size: 1.8rem;
}

h4 {
    max-width: 655px;
}

.container {
    max-width: 120rem;
}

/*FSAE SPONSORHIP HEADER*/
.h1-title-red {
    font-family: var(--font-family-poppins);
    font-style: var(--font-style-normal);
    font-weight: 600;
    font-size: 4rem;
    line-height: 5rem;
    letter-spacing: 0;
    color: var(--color-red2);
}

.text-black {
    color: #000;
}

.btn-red-new {
    font-family: var(--font-family-poppins);
    font-style: var(--font-style-normal);
    font-weight: 700;
    font-size: 2rem;
    line-height: 3rem;
    letter-spacing: 0;
    color: var(--color-pure-white);
    background-color: var(--color-red);
    border: none;
    transition: all .2s;
    border-radius: .3rem;
    padding: 1rem;
}

.fsae-header {
    position: relative;
    height: 50rem;
    background-image: url(../../images/fsae/hero-fsae-left.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.fsae-header-left-space {
    min-width: min(600px, 100%);
}

.fsae-header-right-space {
    max-width: 50%;
    background-color: transparent;
    background-image: url(../../images/fsae/hero-fsae-right.png);
    background-size: cover;
    background-position: left;
}

.fsae-header-right-space-text {
    position: absolute;
    bottom: 0;
    right: 0;
    margin: 5px;
}

.title-body-content {
    max-width: 425px;
}

.hero-list {
    font-family: var(--font-family-montserrat);
    font-style: var(--font-style-normal);
    margin-top: 2rem;
    margin-bottom: 5rem;
    gap: 2rem;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    font-size: 1.9rem;
    font-weight: 600;
    color: white;
}

.hero-buttons {
    display: flex;
    gap: 2rem;
}

/*FSAE Content*/
.fsae-content {
    font-family: var(--font-family-montserrat);
    font-style: var(--font-style-normal);
    margin-top: 4rem;
    margin-bottom: 4rem;
}

/*FSAE CONTACT*/
.fsae-footer {
    background-image: url(../../images/fsae/fsae_contact.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 4rem 1rem;
}

.fsae-form-card{
    border: none;
    background-color:transparent;
    max-width: 700px;
}

.fsae-form-card .card-header{
    color: var(--color-pure-white);
    background-color: var(--color-gray-black);
    padding: 1rem;
    border-radius: .5rem .5rem 0 0;
}

.fsae-form-card .card-body{
    background-color: #EEE;
    padding: 1.2rem 1rem;
    border-radius: 0 0 .5rem .5rem;
}

#fsae-sponsor-submit-btn {
    font-family: var(--font-family-poppins);
    font-style: var(--font-style-normal);
    font-weight: 700;
    font-size: 2rem;
    color: var(--color-pure-white);
    background-color: var(--color-red);
    border: none;
    transition: all .2s;
    border-radius: .3rem;
    padding: 1rem
}

#fsae-sponsor-submit-btn:hover, #fsae-sponsor-submit-btn:active, #fsae-sponsor-submit-btn:focus {
    background-color: var(--color-pure-white);
    color: var(--color-red);
    outline: 2px solid var(--color-red);
}

.fsae-member-checkbox .dx-checkbox-icon {
    height: 30px;
    width: 30px;
    font-size: 25px !important;
}

.fsae-member-checkbox .dx-invalid-message-content {
    display: none;
}

.fsae-form-alert {
    font-size: 2rem;
    font-family: var(--font-family-poppins);
}

@media (max-width: 38em) {
    .container {
        padding-left: 2rem;
        padding-right: 2rem;
    }
}

@media only screen and (max-width: 500px) {
    .g-recaptcha {
        transform: scale(0.77);
        transform-origin: 0 0; /* Aligns the scaled element to the top left */
    }
}